Skilled Trades - Dev - 2025 - Bug #12721

Android - as discussed with Dharmveer sir user profile image should removed in all push
notifications

02/11/2025 03:33 PM - priyanka Sharma

Status: Resolved Start date: 02/11/2025
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/01/2025

1/3




« Skilled Trades 3:16 pm

nytt meddelande franPriyanka Sharma

04/01/2025 2/3




History

#1 - 02/11/2025 05:42 PM - sulendra k

- Status changed from New to Resolved
